Bug 499849 - [RFE] update makedumpfile to the newer version than 1.3.3
[RFE] update makedumpfile to the newer version than 1.3.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Neil Horman
Chao Ye
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-08 11:12 EDT by Takao Indoh
Modified: 2013-08-05 23:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: kexec-tools-2.0.0-33.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:59:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takao Indoh 2009-05-08 11:12:00 EDT
1.  Feature Overview:
     a. Name of feature:
        [RFE] update makedumpfile to the newer version than 1.3.3

     b. Feature Description
        Updating makedumpfile to the latest version

2.  Feature Details:
     a. Architectures:
         Independent

     b. Bugzilla Dependencies:
         None

     c. Drivers or hardware dependencies:
         None

     d. Upstream acceptance information:
         None

     e. External links:
         None

     f. Severity (U,H,M,L):
         Medium

     g. Target Release Date:

3. Business Justification:
     a. Why is this feature needed?
         The latest makedumpfile(ver 1.3.3) includes some useful functions.
         Especially, "--split" option supported at ver 1.3.3 enables split the
         dump data to multiple dumpfiles in parallel, so it is very helpful to
         improve performance.

     b. What hardware does this enable?
         no hardware dependency

     c. Forecast, impact on revenue?
         Both

     d. Any configuration info?
         None

     e. Are there other dependencies (drivers).
         None
Comment 1 Neil Horman 2009-05-08 14:24:00 EDT
Ok, I've commited the update for makedumpfile to rawhide, which will get pulled in for RHEL6 when we start that process.  Thanks!
Comment 2 RHEL Product and Program Management 2009-06-15 16:56:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 releng-rhel@redhat.com 2009-10-30 18:11:13 EDT
Fixed in 'kexec-tools-2.0.0-33.el6'. 'kexec-tools-2.0.0-36.el6' included in compose 'RHEL6.0-20091029.0'.
Moving to ON_QA.
Comment 5 Chao Ye 2010-08-03 02:45:19 EDT
Verified with -132.el6:
...
[root@hp-xw6600-01 ~]# yum list kexec-tools ;makedumpfile -v
Loaded plugins: auto-update-debuginfo, rhnplugin
This system is not registered with RHN.
RHN support will be disabled.
Found 1 installed debuginfo package(s)
Installed Packages
kexec-tools.i686                     2.0.0-132.el6                     installed
makedumpfile: version 1.3.5 (released on 11 November 2009)
...
Change status to VERIFIED.
Comment 6 releng-rhel@redhat.com 2010-11-10 15:59:05 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.